﻿
@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("../fonts/SourceHanSansCN-Regular.eot");
    src: url("../fonts/SourceHanSansCN-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/SourceHanSansCN-Regular.woff") format("woff"),
    url("../fonts/SourceHanSansCN-Regular.ttf") format("truetype"),
    url("../fonts/SourceHanSansCN-Regular.svg#SourceHanSansCN-Regular") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url("../fonts/Montserrat-Regular.otf");
}
@font-face {
    font-family: "Montserrat-Medium";
    src: url("../fonts/Montserrat-Medium.otf");
}

/*-----------------[初始化]--------------*/
body{color: #333;font-size: 12px;line-height: 1.5;font-family:"SourceHanSansCN-Regular";
    background-color: #f7f9fa;
}
a{color: #333;}
a:hover{color: #17709F;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #333;
    font-family:"SourceHanSansCN-Regular";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*,*:after,*:before{outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*布局*/
.wp{width: 100%;max-width: 12.8rem;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}


/*******************************
  -------[=头部]-------
********************************/
.header{position: absolute;top: 0;left: 0;right: 0;z-index: 109;
    background-color: #fff;padding: 0 .5rem;
    display: flex;justify-content: space-between;
}
.logo{line-height: .9rem;font-size: 0;}
.logo img{display: inline-block;vertical-align: middle;height: .38rem;}

.hdr{display: flex;flex-wrap: wrap;}
.nav{}
.nav ul{display: flex;flex-wrap: wrap;padding-right: .15rem;}
.nav ul:after{content: '';display: block;width: 1px;height: .18rem;
    background-color: #838383;opacity: .6;margin-top: .36rem;
}
.nav li{margin-right: .5rem;}
.nav li .v1{display: block;font-size: .18rem;color: #333;line-height: .9rem;position: relative;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav li .v1:after{content: '';position: absolute;bottom: .06rem;left: 50%;width: 0;height: 3px;
    background-color: #17709F;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav li.on .v1,.nav li:hover .v1{color: #17709F;}
.nav li.on .v1:after,.nav li:hover .v1:after{width: .26rem;}
.nav .down{display: none;}
.nav .sub{position: absolute;display: none;}
.nav .sub-1{top: 100%;left: 0;right: 0;
    background-color: #fff;border-top: 1px solid #D9D9D9;
    box-shadow: 6px 6px .2rem 0px rgba(0,0,0,0.08);
}
.nav .sub-1 dl{margin: 0 -0.3rem;padding: .32rem 0 .43rem;display: flex;flex-wrap: wrap;}
.nav .sub-1 dl dd{width: 25%;margin-bottom: .21rem;}
.nav .sub-1 dl .con{display: block;margin: 0 .3rem;position: relative;
    display: flex;align-items: center;line-height: .78rem;border-bottom: 1px solid #CECECE;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav .sub-1 dl .con:after{content: '';position: absolute;right: .1rem;top: 0;height: 100%;width: .17rem;
    background: url(../images/i-49.png) no-repeat center;opacity: 0;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav .sub-1 dl .ico{display: block;width: .24rem;height: .24rem;position: relative;margin-right: .16rem;}
.nav .sub-1 dl .ico img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav .sub-1 dl .i-on{opacity: 0;}
.nav .sub-1 dl .tit{font-size: .16rem;color: #000;font-weight: normal;
    text-overflow:ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav .sub-1 dl .con:hover .i-ok{opacity: 0;}
.nav .sub-1 dl .con:hover .i-on{opacity: 1;}
.nav .sub-1 dl .con:hover .tit{color: #17709F;}
.nav .sub-1 dl .con:hover:after{right: 0;opacity: 1;}
.nav li:last-child{position: relative;}
.nav .sub-2{top: 100%;left: 50%;width: 1.2rem;padding: .1rem 0;
    background-color: #fff;border-top: 1px solid #D9D9D9;
    box-shadow: 6px 6px .2rem 0px rgba(0,0,0,0.08);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.nav .sub-2 dd a{display: block;font-size: .16rem;line-height: .45rem;text-align: center;}

.so-btn{width: .5rem;height: .5rem;display: block;cursor: pointer;
    cursor: pointer;margin-top: .2rem;margin-left: .2rem;
    background: url(../images/i-01.png) no-repeat center;
    -o-background-size: .18rem auto;
    -ms-background-size: .18rem auto;
    -moz-background-size: .18rem auto;
    -webkit-background-size: .18rem auto;
    background-size: .18rem auto;
}
.lang{position: relative;margin-left: .35rem;}
.lang dt{font-size: .18rem;color: #333;line-height: .9rem;padding-right: .22rem;
    background: url(../images/i-02.png) no-repeat right center;cursor: pointer;
    -o-background-size: .12rem auto;
    -ms-background-size: .12rem auto;
    -moz-background-size: .12rem auto;
    -webkit-background-size: .12rem auto;
    background-size: .12rem auto;
}
.lang dd{position: absolute;top: .7rem;left: 50%;width: 1rem;display: none;
    background-color: #fff;box-shadow: 0px 0px .1rem rgba(0,0,0,.1);
    border-radius: .05rem;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.lang dd a{display: block;text-align: center;font-size: .16rem;line-height: .5rem;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}

.soBox{position: fixed;top: 0;left: 0;right: 0;z-index: 128;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    transform: translateY(-100%);
    transition: .8s;
    -ms-transition: .8s;
    -moz-transition: .8s;
    -webkit-transition: .8s;
    -o-transition: .8s;
}
.so-bg{position: fixed;top: 0;left: 0;width: 100%;height: 100vh;z-index: 118;display: none;}
.so-cont{padding: .1rem 0 .5rem;position: relative;z-index: 129;
    background-color: #fff;
}
.so-form{position: relative;}
.so-form .inp{display: block;width: 100%;height: 1.19rem;border: 0;
    border-bottom: 2px solid #595959;font-size: .18rem;color: #000;padding-left: .5rem;
}
.so-form .btn{position: absolute;top: 0;left: 0;width: .5rem;height: 100%;
    cursor: pointer;border: 0;
    background: url(../images/i-01.png) no-repeat left center;
    -o-background-size: .18rem auto;
    -ms-background-size: .18rem auto;
    -moz-background-size: .18rem auto;
    -webkit-background-size: .18rem auto;
    background-size: .18rem auto;
}
.so-form .close{position: absolute;right: 0;top: 0;height: 100%;width: .24rem;cursor: pointer;
    background: url(../images/close.svg) no-repeat center;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
.soBox.open{
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -o-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}

/*******************************
    -------[=导航]-------
********************************/
.menuBtn{position: relative;z-index: 9;display: none;margin-top: .13rem;position: absolute;top: 0;right: .25rem;
    width: .7rem;height: .7rem;padding: .07rem;cursor: pointer;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: .06rem;background-color: #17709F;
    margin: .06rem 0 .1rem;border-radius: .04rem;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: .05rem;top: 40%;width: .6rem;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}


/*******************************
  -------[=banner]-------
*******************************/
.banner{height: 100vh;}
.banner .slick-slider,.banner .slick-list,.banner .slick-track,.banner .slick-slide{height: 100%;}
.banner .slick-slide .con{outline: 0;position: relative;display: block;height: 100%;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.banner .txt{position: absolute;left: 0;right: 0;top: 50%;color: #fff;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.banner .tit{font-size: .61rem;font-weight: normal;line-height: 1.4;margin-bottom: .36rem;}
.banner .tips{font-size: .3rem;}
.banner .slick-dots{position: absolute;left: 0;bottom: .34rem;width: 100%;text-align: center;z-index: 2;font-size: 0;}
.banner .slick-dots li{display: inline-block;margin: 0 5px;}
.banner .slick-dots li button{display: block;width: 13px;height: 13px;padding: 0;cursor: pointer;
    font-size: 0;line-height: 0;text-indent: 999px;border-radius: 50%;
    background-color: transparent;border: 3px solid rgba(255,255,255,.3);
}
.banner .slick-dots li.slick-active button{border-color: #fff;}


/*******************************
  -------[=底部]-------
********************************/
.footer{
    background-color: #202223;
}
.fd-top{padding: .56rem 0 .46rem;border-bottom: 1px solid rgba(255,255,255,.1);}
.fd-top .wp{display: flex;justify-content: space-between;flex-wrap: wrap;}
.fd-logo img{height: .48rem;display: block;}
.fd-nv{display: flex;flex-wrap: wrap;}
.fd-nv li{margin-left: .38rem;}
.fd-nv li a{display: block;font-size: .16rem;color: #fff;line-height: .48rem;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-nv li a:hover{opacity: .7;}
.fd-con .wp{display: flex;justify-content: space-between;flex-wrap: wrap;}
.fd-l{padding-top: .22rem;}
.fd-info{font-size: .18rem;color: rgba(255,255,255,.8);
    line-height: 2.33;
}
.fd-info .ovh{display: flex;flex-wrap: wrap;}
.fd-info .i-t{margin-right: .4rem;}
.fd-info .i-t a{color: rgba(255,255,255,.8);
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-info .i-t a:hover{color: #fff;}
.fd-info .ico{display: inline-block;vertical-align: middle;margin-right: .14rem;
    height: .17rem;position: relative;top: -1px;
}
.fd-info .ico img{height: 100%;display: block;}
.fd-con{padding: .32rem 0 .44rem;}
.fd-r{display: flex;flex-wrap: wrap;}
.fd-qr{width: 1.34rem;padding: .07rem;margin-left: .25rem;
    background: rgba(255,255,255,0.1);
    border-radius: .08rem;
    border: 1px solid rgba(255,255,255,0.3);
}
.fd-qr img{width: 100%;display: block;}
.fd-share{padding-top: .3rem;}
.fd-share .t1{font-size: .16rem;color: #fff;text-align: right;display: block;margin-bottom: .46rem;}
.fd-share .t-c{display: flex;flex-wrap: wrap;}
.fd-share .t-c a{width: .36rem;height: .36rem;margin-left: .34rem;display: block;position: relative;
    border-radius: 50%;background-color: rgba(255,255,255,.1);
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-share .t-c .ico{display: block;width: 100%;height: 100%;display: block;}
.fd-share .t-c .ico img{width: 100%;height: 100%;display: block;opacity: .6;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-share .t-c a:hover{background-color: #17709F;}
.fd-share .t-c a:hover .ico img{opacity: 1;}
.fd-share .t-c a:hover .qr{display: block;}
.fd-share .qr{position: absolute;bottom: calc( 100% + .1rem );left: 50%;display: none;
    width: 1.34rem;padding: .07rem;background: rgba(255,255,255,0.1);
    border-radius: .08rem;border: 1px solid rgba(255,255,255,0.3);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.fd-share .qr img{width: 100%;display: block;}
.fd-bot .wp{display: flex;justify-content: space-between;flex-wrap: wrap;}
.fd-bot{font-size: .16rem;color: rgba(255,255,255,.7);padding-bottom: .36rem;}
.fd-bot a{color: rgba(255,255,255,.7);margin-left: .15rem;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-bot a:hover{color: #fff;}
.fd-btn a:after{content: '';display: inline-block;vertical-align: middle;
    width: 1px;height: .12rem;background-color: #fff;opacity: .3;margin-left: .17rem;
    position: relative;top: -1px;
}
.fd-btn a:last-child:after{display: none;}




/*******************************
    -------[=正文]-------
********************************/
.fix-right{position: fixed;right: 0;top: 50%;z-index: 108;
    box-shadow: 0px 0px .1rem rgba(0,0,0,.1);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.fix-right li{border-bottom: 1px solid rgba(157, 178, 189, .3);}
.fix-right li a{display: block;width: .78rem;height: .78rem;position: relative;
    background-color: #fff;background-position: center;background-repeat: no-repeat;
    -o-background-size: .5rem auto;
    -ms-background-size: .5rem auto;
    -moz-background-size: .5rem auto;
    -webkit-background-size: .5rem auto;
    background-size: .5rem auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fix-right .qr{position: absolute;width: 1.5rem;top: 0;right: calc( 100% + .1rem );
    background-color: #fff;border-radius: .1rem;overflow: hidden;visibility: hidden;opacity: 0;
    box-shadow: 0px 0px .1rem rgba(0,0,0,.1);
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fix-right .qr img{width: 100%;}
.fix-right .mail{background-image: url(../images/i-50.png);}
.fix-right .oa{background-image: url(../images/i-51.png);}
.fix-right .weix{background-image: url(../images/i-52.png);}
.fix-right .mail:hover{background-image: url(../images/i-50-on.png);}
.fix-right .oa:hover{background-image: url(../images/i-51-on.png);}
.fix-right .weix:hover{background-image: url(../images/i-52-on.png);}
.fix-right .top{height: 1.19rem;
    background-image: url(../images/i-53.png);
    background-color: #17709F;
}
.fix-right li a:hover{background-color: #17709F;}
.fix-right li a:hover .qr{visibility: visible;opacity: 1;}

.float-adver{z-index: 1099;
    background-color: #165799;
}
.float-adver .desc{text-align: center;color: #fff;font-size: .2rem;
    padding: .3rem;line-height: 1.6;
}
.float-adver .close{position: absolute;right: 0;top: 0;width: .36rem;height: .36rem;
    background: url(../images/close-bai.svg) no-repeat center;
    -o-background-size: .16rem auto;
    -ms-background-size: .16rem auto;
    -moz-background-size: .16rem auto;
    -webkit-background-size: .16rem auto;
    background-size: .16rem auto;
}